<template>
  <div class="flex flex-col items-center h-full">
    <p class="tracking-12px text-xs uppercase mb-3">HERE’S WHAT TO EXPECT</p>
    <p class="h1 mb-5">Within 4 hours</p>
    <img class="mb-5" src="@/assets/img/common/expect-01.png" alt="img" width="130px">
    <p class="text-sm px-6">Your doctor will reach out to schedule your initial consult where they’ll review your treatment plan and answer any questions.</p>
  </div>
</template>

<script>
export default {
  name: "WhatToExpect1"
}
</script>

<style scoped>

</style>
